<?php
require'fun.php';
$titlu='Șterge notificari';
$back[1]='<a href="/notificari">'.img('notificari.gif',1).'Notificări</a>';
require'f_sus.php';
if($go!='')
{
require'f_mut.php';
$notificari='';
if($go=='citite')
$notificari='&&`citit`>"0"';
elseif($go=='text')
$notificari='&&`text`LIKE"%'.$pmtext.'%"';
echo($conn->query('DELETE FROM`notificari`WHERE`la`="'.$de.'"'.$notificari)?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Au fost sterse '.$conn->affected_rows.' notificari '.($go=='text'?'conținând textul: <strong>'.$pmtext.'</strong>':$go).'!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
}
else
{
echo$div[4].img('notificari.gif',1).'Șterge notificari'.$div[5].$div[10].'Alege tipul de notificari pe care dorești să le ștergi!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Aceasta actiune este ireversibila!'.$div[0].$div[1].'<a href="/sterge-notificari/tip/citite">Notificări citite</a><strong> - </strong><a href="/sterge-notificari/tip/primite">notificari primite</a><strong> - </strong>';
$form[0]='/sterge-notificari/tip/text" method="post';
$form[1]=1;
$form[2]='sau specifica un anumit text din conținut:<input name="pmtext" />';
$form[3]='pmtext';
$form[4]='Șterge';
$form[5]=1;
require'f_form.php';
echo'<strong> - </strong><a href="/notificari">nu șterge nimic</a>'.$div[0];
}
require'f_jos.php';